












#stacks_in_2 {
}

#stacks_out_2 {
}
#stacks_in_953,#pagesafe-wrapper,#pagesafe-footer{display:none}

#stacks_in_953 {
}

#stacks_out_953 {
}


#stacks_in_637 {
}

#stacks_out_637 {
}

#stacks_in_631 {
}

#stacks_out_631 {
}
:root{--lvf-blue:rgba(19, 41, 75, 1.00)}

#stacks_in_640 {
}

#stacks_out_640 {
}
:root{--lvf-gold:rgba(217, 200, 157, 1.00)}

#stacks_in_642 {
}

#stacks_out_642 {
}
:root{--lvf-grey:rgba(199, 201, 199, 1.00)}

#stacks_in_643 {
}

#stacks_out_643 {
}
:root{--my-white:rgba(255, 255, 255, 1.00)}

#stacks_in_644 {
}

#stacks_out_644 {
}
:root{--my-grey:rgba(217, 218, 222, 1.00)}

#stacks_in_645 {
}

#stacks_out_645 {
}
:root{--my-slight-grey:rgba(229, 227, 229, 0.50)}

#stacks_in_646 {
}

#stacks_out_646 {
}
:root{--my-link:rgba(69, 86, 124, 1.00)}

#stacks_in_632 {
}

#stacks_out_632 {
}
:root{--my-blue:rgba(44, 115, 225, 1.00)}

#stacks_in_647 {
}

#stacks_out_647 {
}
:root{--my-sky-blue:rgba(205, 225, 255, 1.00)}

#stacks_in_648 {
}

#stacks_out_648 {
}
:root{--my-slight-blue:rgba(69, 86, 124, 1.00)}

#stacks_in_649 {
}

#stacks_out_649 {
}
:root{--my-subtle-blue:rgba(124, 156, 230, 0.32)}

#stacks_in_650 {
}

#stacks_out_650 {
}
:root{--my-subtle-cream:rgba(246, 228, 184, 0.31)}

#stacks_in_651 {
}

#stacks_out_651 {
}
:root{--green-highlight:rgba(218, 244, 215, 1.00)}

#stacks_in_652 {
}

#stacks_out_652 {
}
:root{--my-dark-blue:rgba(0, 21, 52, 1.00)}

#stacks_in_653 {
}

#stacks_out_653 {
}
:root{--my-yellow:rgba(255, 240, 0, 1.00)}

#stacks_in_654 {
}

#stacks_out_654 {
}
:root{--my-green:rgba(0, 61, 39, 1.00)}

#stacks_in_655 {
}

#stacks_out_655 {
}

#stacks_in_633 {
}

#stacks_out_633 {
}
#board{width:70.00% !important;min-width:70.00% !important;max-width:100.00% !important;}@media only screen and (min-width:50em){#board{width:100.00% !important}}@media only screen and (min-width:75em){#board{width:100.00% !important}}

#stacks_in_656 {
}

#stacks_out_656 {
}
#gameHeader{width:fit-content ;min-width:60.00% ;max-width:100.00% ;}  

#stacks_in_658 {
}

#stacks_out_658 {
}
.MainContainer{height:20.00vh ;min-height:200px ;max-height:1000px ;}@media only screen and (min-width:40em){.MainContainer{height:25.00vh }}@media only screen and (min-width:64em){.MainContainer{height:25.00vh }}

#stacks_in_659 {
}

#stacks_out_659 {
}
#promote{width:fit-content ;}  

#stacks_in_660 {
}

#stacks_out_660 {
}
#gold,#promotionSelector label{color:var(--lvf-gold) ;}

#stacks_in_661 {
}

#stacks_out_661 {
}
.myScroll{min-height:130px ;max-height:30vh ;}

#stacks_in_662 {
}

#stacks_out_662 {
}

#stacks_in_663 {
}

#stacks_out_663 {
}
.myScroll{  overflow-y:scroll }

#stacks_in_665 {
}

#stacks_out_665 {
}

#stacks_in_634 {
}

#stacks_out_634 {
}


#stacks_in_635 {
}

#stacks_out_635 {
}
:root{--my-light-blue:rgba(189, 218, 255, 1.00)}

#stacks_in_668 {
}

#stacks_out_668 {
}
:root{--blue-grey:rgba(177, 197, 226, 1.00)}

#stacks_in_671 {
}

#stacks_out_671 {
}
#promotionSelector select{background-color:var(--my-sky-blue) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){#promotionSelector select{background-attachment:scroll!important}}

#stacks_in_672 {
}

#stacks_out_672 {
}
#board{border-radius:10px ;}

#stacks_in_673 {
}

#stacks_out_673 {
}
#board{box-shadow: 10px 10px 5px 0px rgba(28, 20, 0, 1.00);}

#stacks_in_674 {
}

#stacks_out_674 {
}

#stacks_in_622 {
}

#stacks_out_622 {
}
.circle{display:flex;align-items:center;aspect-ratio:1/1;}

#stacks_in_623 {
}

#stacks_out_623 {
}
.circle{border-radius:50% ;}

#stacks_in_625 {
}

#stacks_out_625 {
}
#black-circle{background-color:rgba(11, 30, 61, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){#black-circle{background-attachment:scroll!important}}

#stacks_in_626 {
}

#stacks_out_626 {
}
#white-circle{background-color:rgba(255, 255, 255, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){#white-circle{background-attachment:scroll!important}}

#stacks_in_627 {
}

#stacks_out_627 {
}
#white-circle,#black-circle{position: absolute   ;z-index:1 ;top:unset ;bottom:unset ;left:unset ;right:unset ;transform:translateX(-50%) ;}

#stacks_in_628 {
}

#stacks_out_628 {
}
.circle{position: absolute   ;z-index:1 ;top:unset ;bottom:unset ;left:unset ;right:unset ;}

#stacks_in_629 {
}

#stacks_out_629 {
}
.circle{width:20.00px ;min-width:20.00px ;max-width:36.00px ;}@media only screen and (min-width:50em){.circle{width:28.00px }}@media only screen and (min-width:75em){.circle{width:35.00px }}

#stacks_in_630 {
}

#stacks_out_630 {
}

#stacks_in_308 {
}

#stacks_out_308 {
}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Duotone';font-style:normal;font-weight:900;font-display:block;src:url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-duotone-900.eot");src:url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-duotone-900.eot?#iefix") format("embedded-opentype"),url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-duotone-900.woff2") format("woff2"),url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-duotone-900.woff") format("woff"),url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-duotone-900.ttf") format("truetype"),url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-duotone-900.svg#fontawesome") format("svg")}.fad{position:relative;font-family:'Font Awesome 5 Duotone';font-weight:900}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-solid-900.eot");src:url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-solid-900.woff") format("woff"),url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("/site-assets/stacks/ws.foundation.fa5.css/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900} .fullscreen-icon:before{font-family:'Font Awesome 5 Pro' !important;font-weight:900} 

#stacks_in_310 {
}

#stacks_out_310 {
}


#stacks_in_311 {
}

#stacks_out_311 {
}
            .MyMenu{font-size:calc(14rem/16) ;}@media only screen and (min-width:40em) {            .MyMenu{font-size:calc(16rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .MyMenu{font-size:calc(18rem/16) ;line-height:1.50 }}

#stacks_in_312 {
}

#stacks_out_312 {
}
            .altmenu{font-size:calc(14rem/16) ;}@media only screen and (min-width:40em) {            .altmenu{font-size:calc(16rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .altmenu{font-size:calc(18rem/16) ;line-height:1.50 }}

#stacks_in_314 {
}

#stacks_out_314 {
}


#stacks_in_316 {
}

#stacks_out_316 {
}

@font-face{font-family:ChessInformantReader;font-style:normal;font-weight:normal;src:url("/fonts/ChessInformantReader.woff") format("woff");}
  .NAGs, .NAGl, .fontpro-stacks_in_317{font-family:"ChessInformantReader",sans-serif }

#stacks_in_317 {
}

#stacks_out_317 {
}

@font-face{font-family:Valentina;font-style:normal;font-weight:normal;src:url("/fonts/Valentina-Regular.otf") format("opentype");}
  h1,h6,h2,h3,#analyseModeBanner, .fontpro-stacks_in_319{font-family:"Valentina",sans-serif !important}

#stacks_in_319 {
}

#stacks_out_319 {
}

@font-face{font-family:ChessMerida;font-style:normal;font-weight:normal;src:url("/fonts/ChessSansMerida.woff") format("woff");}
  GameText, .fontpro-stacks_in_544{font-family:"ChessMerida",sans-serif }

#stacks_in_544 {
}

#stacks_out_544 {
}
            .button.medium{font-size:calc(10rem/16) ;}@media only screen and (min-width:40em) {            .button.medium{font-size:calc(14rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .button.medium{font-size:calc(14rem/16) ;line-height:1.50 }}

#stacks_in_321 {
}

#stacks_out_321 {
}
@font-face{font-style:normal;font-family:'ChessMerida';font-display:swap;font-stretch:normal;font-weight:400;src:local('MyFont'),url('/fonts/ChessSansMerida') format('woff')}            #promotionSelector select{font-family:"ChessMerida",ui-sans-serif, system-ui, -system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" }

#stacks_in_322 {
}

#stacks_out_322 {
}


#stacks_in_323 {
}

#stacks_out_323 {
}
.bottom{border-radius:0px 0px 50px 50px ;}

#stacks_in_324 {
}

#stacks_out_324 {
}
.top{border-radius:50px 50px 0px 0px ;}

#stacks_in_326 {
}

#stacks_out_326 {
}
.grey-back{background-color:rgba(199, 201, 199, 0.50) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.grey-back{background-attachment:scroll!important}}

#stacks_in_327 {
}

#stacks_out_327 {
}
.tooltip, .tooltip:before{--tooltip-background:var(--lvf-blue) ;}

#stacks_in_336 {
}

#stacks_out_336 {
}


#stacks_in_337 {
}

#stacks_out_337 {
}
 .MyMenu>.menu a, .menu.MyMenu a{--menu-link-color:rgba(217, 200, 157, 1.00);--menu-link-color-hover:rgba(217, 200, 157, 1.00);--menu-bg-color:rgba(76, 89, 132, 0.00);--menu-caret-color:rgba(76, 89, 132, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .MyMenu>.menu .menu-text, .menu.MyMenu .menu-text{--menu-text-color:rgba(255, 255, 255, 1.00)} .MyMenu>.menu a:hover, .menu.MyMenu a:hover{--menu-bg-color:rgba(19, 41, 75, 1.00)} .MyMenu>.menu .submenu a:hover, .menu.MyMenu .submenu a:hover{--menu-bg-color:rgba(254, 254, 254, 1.00)} .MyMenu>.menu>li>a, .menu.MyMenu>li>a{padding-top:0.5rem;padding-bottom:0.5rem} .MyMenu>.menu .submenu>li>a, .menu.MyMenu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .MyMenu>.menu li.active>a, .MyMenu>.menu li.is-active>a, .MyMenu>.menu a.is-active, .menu.MyMenu li.active>a, .menu.MyMenu li.is-active>a, .menu.MyMenu a.is-active{--menu-bg-color:rgba(11, 30, 61, 1.00);--menu-link-color:rgba(217, 200, 157, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(217, 200, 157, 1.00)} .MyMenu>.menu .submenu li.active>a, .MyMenu>.menu .submenu li.is-active>a, .MyMenu>.menu .submenu a.is-active, .menu.MyMenu .submenu li.active>a, .menu.MyMenu .submenu li.is-active>a, .menu.MyMenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .MyMenu>.menu .submenu a, .menu.MyMenu .submenu a{--menu-caret-color:rgba(94, 110, 150, 1.00)} .MyMenu>.menu .submenu, .menu.MyMenu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .MyMenu>.menu .submenu a, .menu.MyMenu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .MyMenu>.menu .submenu .menu-text, .menu.MyMenu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .MyMenu>.menu .submenu li.active>a, .MyMenu>.menu .submenu li.is-active>a, .MyMenu>.menu .submenu a.is-active, .menu.MyMenu .submenu li.active>a, .menu.MyMenu .submenu li.is-active>a, .menu.MyMenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(94, 110, 150, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}

#stacks_in_338 {
}

#stacks_out_338 {
}
 .top-bar.MyMenu, .top-bar.MyMenu ul{--topbar-background:rgba(255, 255, 255, 1.00)} .top-bar.MyMenu{padding:1rem 0.5rem} .title-bar.MyMenu{--titlebar-background:rgba(19, 41, 75, 1.00);--titlebar-color:rgba(254, 254, 254, 1.00);padding:0.25rem} .title-bar.MyMenu .menu-icon{--hamburger-color:rgba(254, 254, 254, 1.00);--hamburger-width:2rem;--hamburger-height:1.5rem;--hamburger-weight:4px}

#stacks_in_340 {
}

#stacks_out_340 {
}
 .altmenu>.menu a, .menu.altmenu a{--menu-link-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(11, 30, 61, 1.00);--menu-bg-color:rgba(19, 41, 75, 0.00);--menu-caret-color:rgba(97, 103, 173, 1.00);--menu-border-accent:2px solid var(--menu-link-color)} .altmenu>.menu .menu-text, .menu.altmenu .menu-text{--menu-text-color:rgba(255, 255, 255, 1.00)} .altmenu>.menu a:hover, .menu.altmenu a:hover{--menu-bg-color:rgba(199, 201, 199, 1.00)} .altmenu>.menu .submenu a:hover, .menu.altmenu .submenu a:hover{--menu-bg-color:rgba(254, 254, 254, 1.00)} .altmenu>.menu>li>a, .menu.altmenu>li>a{padding-top:1rem;padding-bottom:1rem} .altmenu>.menu .submenu>li>a, .menu.altmenu .submenu>li>a{padding-top:0.75rem;padding-bottom:0.75rem} .altmenu>.menu li.active>a, .altmenu>.menu li.is-active>a, .altmenu>.menu a.is-active, .menu.altmenu li.active>a, .menu.altmenu li.is-active>a, .menu.altmenu a.is-active{--menu-bg-color:rgba(255, 255, 255, 1.00);--menu-link-color:rgba(212, 188, 134, 1.00);--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-link-color-hover:rgba(212, 188, 134, 1.00)} .altmenu>.menu .submenu li.active>a, .altmenu>.menu .submenu li.is-active>a, .altmenu>.menu .submenu a.is-active, .menu.altmenu .submenu li.active>a, .menu.altmenu .submenu li.is-active>a, .menu.altmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00)} .altmenu>.menu .submenu a, .menu.altmenu .submenu a{--menu-caret-color:rgba(97, 103, 173, 1.00)} .altmenu>.menu .submenu, .menu.altmenu .submenu{--submenu-bg-color:rgba(254, 254, 254, 1.00);--submenu-border:1px solid rgba(202, 202, 202, 1.00)} .altmenu>.menu .submenu a, .menu.altmenu .submenu a{--menu-bg-color:transparent;--menu-link-color:rgba(34, 34, 34, 1.00);--menu-link-color-hover:rgba(68, 68, 68, 1.00)} .altmenu>.menu .submenu .menu-text, .menu.altmenu .submenu .menu-text{--menu-text-color:rgba(68, 68, 68, 1.00)} .altmenu>.menu .submenu li.active>a, .altmenu>.menu .submenu li.is-active>a, .altmenu>.menu .submenu a.is-active, .menu.altmenu .submenu li.active>a, .menu.altmenu .submenu li.is-active>a, .menu.altmenu .submenu a.is-active{--menu-caret-color:rgba(255, 255, 255, 1.00);--menu-bg-color:rgba(97, 103, 173, 1.00);--menu-link-color:rgba(254, 254, 254, 1.00);--menu-link-color-hover:rgba(254, 254, 254, 1.00)}

#stacks_in_341 {
}

#stacks_out_341 {
}


#stacks_in_343 {
}

#stacks_out_343 {
}
 .fas,.fa{color:rgba(19, 41, 75, 1.00);transition:color 200ms;}  

#stacks_in_345 {
}

#stacks_out_345 {
}
 .far, .fad,.fa{color:rgba(212, 188, 134, 1.00);transition:color 200ms;}.fad:after{color:rgba(0, 255, 255, 1.00);transition:color 200ms}  

#stacks_in_348 {
}

#stacks_out_348 {
}


#stacks_in_329 {
}

#stacks_out_329 {
}
.rounding{border-radius:20px ;}

#stacks_in_330 {
}

#stacks_out_330 {
}
.shadow{box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.60);}

#stacks_in_332 {
}

#stacks_out_332 {
}
.lground{border-radius:30px ;}

#stacks_in_333 {
}

#stacks_out_333 {
}
.shadow2{box-shadow: 2px 2px 5px 0px rgba(217, 200, 157, 0.60);}

#stacks_in_334 {
}

#stacks_out_334 {
}


#stacks_in_540 {
}

#stacks_out_540 {
}


#stacks_in_684 {
}

#stacks_out_684 {
}

#stacks_in_304 {
}

#stacks_out_304 {
}

#stacks_in_357 {
}

#stacks_out_357 {
}

#stacks_in_535 {
}

#stacks_out_535 {
}

#stacks_in_56 {
}

#stacks_out_56 {
}

#stacks_in_57 {
}

#stacks_out_57 {
}

#stacks_in_59 {
}

#stacks_out_59 {
}


#stacks_in_300 {
}

#stacks_out_300 {
}

#stacks_in_61 {
}

#stacks_out_61 {
}

#stacks_in_64 {
}

#stacks_out_64 {
}

#stacks_in_494 {
}

#stacks_out_494 {
}

#stacks_in_972 {
}

#stacks_out_972 {
}

#stacks_in_973 {
}

#stacks_out_973 {
}

#stacks_in_991 {
}

#stacks_out_991 {
}

#stacks_in_976 {
}

#stacks_out_976 {
}

#stacks_in_994 {
}

#stacks_out_994 {
}

#stacks_in_978 {
}

#stacks_out_978 {
}

#stacks_in_997 {
}

#stacks_out_997 {
}

#stacks_in_980 {
}

#stacks_out_980 {
}

#stacks_in_1000 {
}

#stacks_out_1000 {
}

#stacks_in_982 {
}

#stacks_out_982 {
}

#stacks_in_1003 {
}

#stacks_out_1003 {
}

#stacks_in_984 {
}

#stacks_out_984 {
}

#stacks_in_1006 {
}

#stacks_out_1006 {
}

#stacks_in_986 {
}

#stacks_out_986 {
}

#stacks_in_1009 {
}

#stacks_out_1009 {
}

#stacks_in_988 {
}

#stacks_out_988 {
}

#stacks_in_1012 {
}

#stacks_out_1012 {
}

#stacks_in_964 {
}

#stacks_out_964 {
}

#stacks_in_965 {
}

#stacks_out_965 {
}

#stacks_in_967 {
}

#stacks_out_967 {
}

#stacks_in_968 {
}

#stacks_out_968 {
}

#stacks_in_969 {
}

#stacks_out_969 {
}

#stacks_in_970 {
}

#stacks_out_970 {
}

#stacks_in_971 {
}

#stacks_out_971 {
}

#stacks_in_373 {
}

#stacks_out_373 {
}

#stacks_in_374 {
}

#stacks_out_374 {
}

#stacks_in_377 {
}

#stacks_out_377 {
}
#analyseModeBannerYellow{background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ; background: #ffecb3; }@media (hover:none) and (pointer:coarse){#analyseModeBannerYellow{background-attachment:scroll!important}}

#stacks_in_379 {
}

#stacks_out_379 {
}
.analyse-mode{color:rgba(201, 216, 255, 1.00) ;}

#stacks_in_383 {
}

#stacks_out_383 {
}
#promotionSelector select{border-radius:10px ;}

#stacks_in_384 {
}

#stacks_out_384 {
}
            #analyseModeBanner{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em) {            #analyseModeBanner{font-size:calc(18rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            #analyseModeBanner{font-size:calc(20rem/16) ;line-height:1.50 }}

#stacks_in_578 {
}

#stacks_out_578 {
}
#analyseModeBanner{border-radius:15px ;}

#stacks_in_579 {
}

#stacks_out_579 {
}
#analyseModeBanner{background-color:var(--my-green) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){#analyseModeBanner{background-attachment:scroll!important}}

#stacks_in_733 {
}

#stacks_out_733 {
}
label[for="pgnFileInput"],#promotionSelector select{border-radius:12px ;}

#stacks_in_738 {
}

#stacks_out_738 {
}
.headerKey{color:var(--my-sky-blue) ;}

#stacks_in_815 {
}

#stacks_out_815 {
}
.searchbox{width:16rem ;}  

#stacks_in_893 {
}

#stacks_out_893 {
}

#stacks_in_385 {
}

#stacks_out_385 {
}

#stacks_in_386 {
}

#stacks_out_386 {
}

#stacks_in_393 {
}

#stacks_out_393 {
}

#stacks_in_395 {
}

#stacks_out_395 {
}

#stacks_in_397 {
}

#stacks_out_397 {
}

#stacks_in_399 {
}

#stacks_out_399 {
}


#stacks_in_697 {
}

#stacks_out_697 {
}

#stacks_in_400 {
}

#stacks_out_400 {
}


#stacks_in_727 {
}

#stacks_out_727 {
}

#stacks_in_721 {
}

#stacks_out_721 {
}

#stacks_in_722 {
}

#stacks_out_722 {
}

#stacks_in_725 {
}

#stacks_out_725 {
}

#stacks_in_388 {
}

#stacks_out_388 {
}

#stacks_in_390 {
}

#stacks_out_390 {
}


#stacks_in_734 {
}

#stacks_out_734 {
}


#stacks_in_719 {
}

#stacks_out_719 {
}
.stacks_in_816 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

#stacks_in_816 {
}

#stacks_out_816 {
}
.grid-x > .cell.stacks_in_818{width:100%;min-width:0px;max-width:1000px}@media only screen and (min-width:50em){.grid-x > .cell.stacks_in_818{width:50%}}@media only screen and (min-width:75em){.grid-x > .cell.stacks_in_818{width:50%}}

#stacks_in_818 {
}

#stacks_out_818 {
}

#stacks_in_820 {
}

#stacks_out_820 {
}
.stacks_in_822 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

#stacks_in_822 {
}

#stacks_out_822 {
}


#stacks_in_824 {
}

#stacks_out_824 {
}

#stacks_in_826 {
}

#stacks_out_826 {
}


#stacks_in_828 {
}

#stacks_out_828 {
}

#stacks_in_830 {
}

#stacks_out_830 {
}

#stacks_in_832 {
}

#stacks_out_832 {
}

#stacks_in_834 {
}

#stacks_out_834 {
}

#stacks_in_835 {
}

#stacks_out_835 {
}

#stacks_in_836 {
}

#stacks_out_836 {
}

#stacks_in_837 {
}

#stacks_out_837 {
}

#stacks_in_838 {
}

#stacks_out_838 {
}


#stacks_in_839 {
}

#stacks_out_839 {
}

#stacks_in_841 {
}

#stacks_out_841 {
}

#stacks_in_843 {
}

#stacks_out_843 {
}

#stacks_in_845 {
}

#stacks_out_845 {
}

#stacks_in_847 {
}

#stacks_out_847 {
}

#stacks_in_849 {
}

#stacks_out_849 {
}

#stacks_in_851 {
}

#stacks_out_851 {
}

#stacks_in_853 {
}

#stacks_out_853 {
}

#stacks_in_855 {
}

#stacks_out_855 {
}

#stacks_in_857 {
}

#stacks_out_857 {
}
.stacks_in_859 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

#stacks_in_859 {
}

#stacks_out_859 {
}


#stacks_in_861 {
}

#stacks_out_861 {
}

#stacks_in_863 {
}

#stacks_out_863 {
}

#stacks_in_865 {
}

#stacks_out_865 {
}


#stacks_in_867 {
}

#stacks_out_867 {
}

#stacks_in_869 {
}

#stacks_out_869 {
}

#stacks_in_871 {
}

#stacks_out_871 {
}

#stacks_in_873 {
}

#stacks_out_873 {
}

#stacks_in_875 {
}

#stacks_out_875 {
}

#stacks_in_877 {
}

#stacks_out_877 {
}

#stacks_in_878 {
}

#stacks_out_878 {
}

#stacks_in_879 {
}

#stacks_out_879 {
}

#stacks_in_880 {
}

#stacks_out_880 {
}

#stacks_in_882 {
}

#stacks_out_882 {
}

#stacks_in_884 {
}

#stacks_out_884 {
}

#stacks_in_886 {
}

#stacks_out_886 {
}

#stacks_in_888 {
}

#stacks_out_888 {
}

#stacks_in_889 {
}

#stacks_out_889 {
}

#stacks_in_890 {
}

#stacks_out_890 {
}

#stacks_in_891 {
}

#stacks_out_891 {
}

#stacks_in_476 {
}

#stacks_out_476 {
}

#stacks_in_477 {
}

#stacks_out_477 {
}

#stacks_in_479 {
}

#stacks_out_479 {
}

#stacks_in_482 {
}

#stacks_out_482 {
}

#stacks_in_483 {
}

#stacks_out_483 {
}

#stacks_in_485 {
}

#stacks_out_485 {
}
